Commits

camlspotter committed 0092502

fixed llvm: version is now 2.8 and name is ocaml-llvm

  • Participants
  • Parent commits ea087d8

Comments (0)

Files changed (2)

 
 cat << EOF > $OCAML_TMP_INSTALL/META
 requires = ""
-version = "llvm 2.8"
+version = "2.8"
 description = "LLVM 2.8 OCaml binding"
 browse_interfaces = " Llvm Llvm_analysis Llvm_bitreader Llvm_bitwriter Llvm_executionengine Llvm_scalar_opts Llvm_target "
 archive(byte) = "llvm.cma llvm_analysis.cma llvm_executionengine.cma llvm_bitreader.cma llvm_bitwriter.cma llvm_scalar_opts.cma llvm_target.cma"
-PACK=llvm
+PACK=ocaml-llvm
 URL=http://llvm.org/releases/2.8/llvm-2.8.tgz
 REQUIRED_PACKS=
 CONFIGURE=(cd llvm-2.8; ../../../CONFIGURE.sh)
 INSTALL=(cd llvm-2.8; ../../../INSTALL.sh)
 
-OCamlExternalPack(llvm)
+OCamlExternalPack(ocaml-llvm)